<?xml version="1.0" encoding="utf-8"?>
<DataTransformationsUserConfiguration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Configurations>
    <Configuration>
      <Name>Development</Name>
      <Options>
        <AssessmentRuleSuppressionSetting />
        <UseWinAuth>false</UseWinAuth>
        <WinAuthUserName />
        <WinAuthDomain />
        <Run64BitRuntime>false</Run64BitRuntime>
        <UserIDs />
        <UserPasswords />
        <OfflineMode>false</OfflineMode>
        <ProgressReporting>true</ProgressReporting>
        <ParameterConfigurationSensitiveValues>
          <ConfigurationSetting>
            <Id>LastModifiedTime</Id>
            <Name>LastModifiedTime</Name>
            <Value xsi:type="xsd:dateTime">2016-09-15T22:20:47.2606294Z</Value>
          </ConfigurationSetting>
        </ParameterConfigurationSensitiveValues>
      </Options>
    </Configuration>
  </Configurations>
</DataTransformationsUserConfiguration>